.bienvenida-container {
    display: flex;
    width: 100%;
    background-color: #f0f0f0;
    padding: 20px;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
}

.contenedor-principal {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.contenedor-main {
  display: flex;
  width: 100%;
}

.contenedor-main > div {
  flex: 1;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #333;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
button:hover, button:active, button:focus {
  background: #43A047;
}

body {
    background: linear-gradient(90deg, rgba(141, 194, 111, 1) 0%, rgba(118, 184, 82, 1) 50%);
    background: #76b852;
    background: rgb(141,194,111);
    background: linear-gradient(90deg, rgba(141,194,111,1) 0%, rgba(118,184,82,1) 50%);
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

img.svg-icon {
  width: 50px;
  height: 50px;
}

.loading-container {
    display: flex;
    align-items: center;
    justify-content: center;
  }